@charset "utf-8";

html{
  scroll-behavior: smooth;
}

:root {
  --gap-l: 80px;
  --gap-m: 40px;
  --gap-s: 20px;

  --color-primary: #005bac;
  --color-cyan: #00b4db;
  --color-bg-fresh: #f0f9ff;
  --color-bg-galleria: #001e60;
}
@media screen and (max-width: 767px) {
  :root {
    --gap-l: 40px;
    --gap-m: 20px;
    --gap-s: 10px;
  }
}
.selection-school-notepc{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
}
.lp-section{
  position:relative;
  padding:var(--gap-l) 0;
  margin:0;
  text-align:center;
  width:100%;
  overflow: hidden;
}
.lp-section section + section{
  margin-top:var(--gap-l) ;
}
.lp-section img{
  width:100%;
  object-fit: contain;
}
.lp-section .c-button,
.lp-section .c-button--primary-white{
  width:100%;
}
.lp-section.lp-section--bg-gray{
  background:#f6f6f6;
}
.lp-section.lp-section--bg-fresh{
  background:var(--color-bg-fresh);
}
.lp-section.lp-section--bg-white{
  background:rgba(255,255,255,0.5);
}

.lp-section.lp-section--bg-deepwhite{
  background:rgba(255,255,255,0.9);
}


.lp-section .u-pc-width{
  position:relative;
  padding:0;
  margin:auto;
  width:calc(100% - 30px);
  max-width:1140px;
  text-align:left;
}
.lp-section__copy{
  font-size:clamp(14px, 0.784rem + 0.45vw, 18px);
  font-weight:700;
  line-height: 1.25;
  margin-bottom:10px;
  letter-spacing:0.05em;
}
.lp-section__title{
  font-size:clamp(16px, 0.727rem + 1.36vw, 28px);
  font-weight:700;
  margin-bottom:30px;
  line-height: 1.25;
  letter-spacing:0.05em;
}
.lp-section__lead{
  font-size:clamp(12px, 0.614rem + 0.68vw, 18px);
  line-height: 1.25;
  margin-bottom:30px;
}
.lp-section__title + .lp-section__lead{
  margin-top:-20px;
}

@media screen and (max-width: 767px) {
  .lp-section__title{
    margin-bottom:15px;
  }
  .lp-section__lead{
    margin-bottom:15px;
  }
  .lp-section__title + .lp-section__lead{
    margin-top:-10px;
  }
}

/*--------------------------------
注意ブロック
--------------------------------*/
.block-caution{
  background: rgba(248, 248, 206, 0.9);
  border-radius: 15px;
  padding:var(--gap-s);
  margin-bottom:30px;
  font-size:clamp(12px, 0.659rem + 0.45vw, 16px);
  line-height: 1.25;
}
.block-caution .ttl-caution{
  font-weight:700;
  margin-bottom:5px;
  font-size:1.2em;
}
/*--------------------------------
H1
--------------------------------*/
.page-title {
  width: 100%;
  padding: 20px 0;
  background: #fff;
  text-align:center;
}
.page-title h1{
  width: calc(100% - 30px);
  max-width:1140px;
  margin:auto;
  text-align:left;
  font-weight:700;
  font-size:clamp(12px, 0.659rem + 0.45vw, 16px);
}
/*--------------------------------
KV
--------------------------------*/
.kv{
  position:relative;
  width:100%;
}
.kv img{
  width:100%;
  object-fit: contain;
}
.kv .kv-img{
  position:relative;
  width:100%;
}
.kv .kv-txt{
  position:absolute;
  top:0;
  left:50%;
  width:50%;
  height:100%;
  display:flex;
  align-items: center;
  justify-content: flex-start;
}
.kv .kv-txt-inner{
  width:calc(100% - 30px);
  max-width:650px;
  display:flex;
  flex-direction: column;
  gap:20px;
}
.kv .kv-campaign a{
  position: relative;
  display:block;
  padding:20px 50px 20px 20px;
  border-radius: 20px;
  background-image: linear-gradient(90deg, rgba(147, 255, 233, 1), rgba(253, 253, 185, 1));
  width:100%;
  height:auto;
  color:#444;
  font-weight:700;
  line-height:1.25;
  font-size:clamp(16px, 0.818rem + 0.91vw, 24px);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  border:none;
}
.kv .kv-campaign a strong{
  color:#933fff;
}
.kv .kv-campaign a::before {
  background-color: #14e6fd;
  opacity: .3;
}
.kv .kv-campaign a::after{
  position: absolute;
  top: calc(50% - 4px);
  right: 25px;
  width: 8px;
  height: 8px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-right: 2px solid;
  border-bottom: 2px solid;
  border-color: #444;
  content: '';
}
@media screen and (max-width: 767px) {
  .kv .kv-txt-inner{
    width: 100%;
  }
  .kv .kv-txt{
    position:relative;
    left:0;
    width:100%;
    height:auto;
    display:block;
  }
  .kv .kv-campaign a{
    border-radius:0;
    padding: 10px 30px 10px 10px;
  }
  .kv .kv-campaign a::after{
    right: 15px;
  }
}
/*--------------------------------
特集別ノートパソコン
section-select-feature
--------------------------------*/
.selection-school-notepc-feature{
  box-shadow: inset 0px 10px 10px -10px rgba(0, 0, 0, 0.3);
  position:relative;
  background: url(../images/back-pc.webp) no-repeat center / cover;
  background-attachment: fixed;
}
.selection-school-notepc-feature .sec-back::before{
  position:absolute;
  content:'';
  top:0;
  left:0;
  width:100%;
  height:100%;
  background: transparent url(../images/back-section-pc.webp) no-repeat top center/ contain;
  z-index:1;
}
.selection-school-notepc-feature .sec-back.lp-section--bg-white::before{
  background: transparent url(../images/back-section-pc2.webp) no-repeat top center/ contain;
}
.selection-school-notepc-feature .u-pc-width{
  display:relative;
  z-index:+1;
}

@media screen and (max-width: 767px) {
  .selection-school-notepc-feature{
    background: url(../images/back-sp.webp) no-repeat center / cover;
    background-attachment: fixed;
  }
  .selection-school-notepc-feature .sec-back::before{
    background: transparent url(../images/back-section-sp.webp) no-repeat center / contain;
  }
  .selection-school-notepc-feature .sec-back.lp-section--bg-white::before{
    background: transparent url(../images/back-section-sp2.webp) no-repeat center / contain;
  }
}


.section-select-feature{
  padding:var(--gap-m) 0;
}
.select-feature-list{
  width:100%;
  gap:var(--gap-s);
  display:grid;
  grid-template-columns: repeat(2,1fr);
}
.select-feature-list li a{
  width:100%;
  display:flex;
  gap:10px;
  align-items: center;
  padding:10px 50px 10px 20px;
  border-radius:10px;
}
.select-feature-list .c-button{
  width:100%;
  height:auto;
}
.select-feature-list .c-button::after{
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.select-feature-list .select-txt{
  width:calc(80% - 10px);
}
.select-feature-list .select-img{
  width:20%;
}
.select-txt-copy{
  font-size:clamp(12px, 0.614rem + 0.68vw, 18px);
  margin-bottom:10px;
}
.select-txt-ttl{
  font-size:clamp(18px, 0.989rem + 0.68vw, 24px);
  font-weight:700;
}
@media screen and (max-width: 767px) {
  .select-feature-list{
    grid-template-columns: repeat(1,1fr);
  }
}

/*--------------------------------
キャンペーンバナー
--------------------------------*/
.p-rot-banner-wrapper--campaign-pc{
  text-align:left;
}

/*--------------------------------
特集別モデル共通
--------------------------------*/
.ttl-wrapper{
  width:100%;
  display:flex;
  gap:20px;
  align-items: center;
  margin-bottom:30px;
  color:#333;
}
.ttl-wrapper .ttl-ico{
  width:120px;
}
.ttl-wrapper .ttl-txt{
  width:calc(100% - 140px);
}
.ttl-wrapper .lp-section__lead{
  margin-bottom:0;
}

.note-caution{
  margin-top:10px;
  font-weight:400;
  font-size:clamp(12px, 0.705rem + 0.23vw, 14px);
}
.note-caution .note + .note{
  padding-left:1em;
}
@media screen and (max-width: 767px) {
  .note-caution .note{
    display:block;
  }
  .note-caution .note + .note{
    padding-left:0;
    padding-top:0.5em;
  }
}

@media screen and (max-width: 767px) {
  .ttl-wrapper{
    align-items:flex-start;
    gap:10px;
  }
  .ttl-wrapper .ttl-ico{
    width:50px;
  }
  .ttl-wrapper .ttl-txt{
    width:calc(100% - 50px);
  }
  .ttl-wrapper .lp-section__title {
    min-height:50px;
  }
  .ttl-wrapper .lp-section__lead{
    margin-left:-60px;
    width:calc(100% + 60px);
  }
}

.review-in-recommend img{
  width:auto !important;
  height:1em !important;
  margin:0 5px 0 0 !important;
}

/*リストTABLE*/
.model-table-wrapper .note{
  margin-left:5px;
  font-weight:400;
  font-size:clamp(12px, 0.705rem + 0.23vw, 14px);
}
.model-table-wrapper{
  width:100%;
  padding-bottom:5px;
  overflow-x: scroll;
}
.model-table-wrapper::-webkit-scrollbar {
  height: 10px;
  width: 10px;
}
.model-table-wrapper::-webkit-scrollbar-thumb {
  background-color: #01aec1;
  border-radius: 10px;
} 
.model-table-wrapper::-webkit-scrollbar-track {
  background-color: #f6f6f6;
  border-radius: 10px;
}

table.model-table {
  width: auto;
  border-collapse: separate;
  table-layout: fixed !important;
}

table.model-table th,
table.model-table td{
  text-align:center;
  vertical-align: middle;
  font-size:clamp(12px, 0.705rem + 0.23vw, 14px);
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  letter-spacing:0.05em;
}
table.model-table th{
  padding: 10px 0;
}
table.model-table td{
  padding: 10px;
}
table.model-table td.td-model{
  padding: 0;
  vertical-align: bottom;
}
table.model-table td.td-model a{
  display:flex;
  flex-direction: column;
  gap:5px;
  width:100%;
  height:100%;
  padding: 10px;
}
table.model-table td.td-model:hover{
  outline: 1px solid rgba(0, 162, 230, 0.5);
  box-shadow: 0 0 10px 2px rgba(0, 162, 230, 0.5) inset;
}

/*ヘッダ*/
table.model-table thead th{
  padding:0;
  position:relative;
  background:#444;
  color:#fff;
  font-size:clamp(14px, 0.784rem + 0.45vw, 18px);
  font-weight:700;
  height:2em;
  border: none;
  line-height:1;
}
table.model-table thead th:first-child {
  border-right: 1px solid #ccc;
  border-top-left-radius: 10px;
}
table.model-table thead th:last-child {
  border-top-right-radius: 10px;
}
table.model-table thead th p{
  position:relative;
  z-index:2;
  -webkit-text-stroke: 0.3em #444;
  -webkit-text-fill-color: #fff;
  paint-order: stroke fill;
}

table.model-table thead th.model-arrow::after{
  content:'';
  width: 100px;
  height:2em;
  display: block;
  background: url(../images/bg-map-ribon--arrow.webp) no-repeat center / contain;
  position: absolute;
  right: -30px;
  top: 0;
  position:absolute;
  z-index:1;
}
/*body*/
table.model-table tbody th{
  position: -webkit-sticky;
  position: sticky;
  background:#eee;
  white-space:nowrap;
  line-height:1.4;
  border-left: 1px solid #ccc;
  left: 0;
  z-index: 2;
  min-width: 150px;
  padding: 10px;
}
table.model-table tbody th small{
  font-size:0.8em;
}
table.model-table tbody th.th-spec{
  text-align:left;
  padding-left:calc((150px - 4em) / 2);
}
table.model-table tbody td{
  background:#fff;
  min-width: 180px;
}
/*表中身*/
.td-model a{
  display:flex;
  flex-direction: column;
  gap:10px;
}
.model-name {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: clamp(13px, 0.744rem + 0.34vw, 16px);
  line-height: 1.4;
  font-weight:700;
  text-align:left;
}
.model-icon {
  position: relative;
  display: flex;
  gap:5px;
}
.model-icon .icon-display{
  display: block;
  padding: 6px 8px;
  background: #ececec;
  font-weight: 700;
  border-radius: 2em;
}
.model-icon .icon-display small {
  font-size: 10px;
  bottom: 0;
  font-weight: 400;
}
.model-icon .icon-light {
  display: block;
  padding: 6px 8px;
  background: #999;
  color:#fff;
  font-weight: 500;
  border-radius: 2em;
}
.model-img{
  position:relative;
  width:100%;
}
.model-img img{
  margin:auto;
  width:70% !important;
}
.t-model-btn{
  height:40px;
  width:100%;
  margin:auto;
  border-radius:2em;
}
.t-model-btn::after {
  right: 15px;
}
.model-price {
  font-size: clamp(10px, 0.58rem + 0.23vw, 12px);
  font-weight: 400;
  bottom: 0;
}
.model-price span{
  font-size: clamp(18px, 1.034rem + 0.45vw, 22px);
  font-weight: 700;
  line-height:1;
  margin-right:0.2em;
}

@media screen and (max-width: 767px) {
  table.model-table td.td-model a{
    padding: 10px;
  }
  .model-table__btn{
    height:30px;
    font-size:10px;
    letter-spacing:0;
  }
  table.model-table tbody th{
    min-width: 120px;
  }
  table.model-table tbody th.th-spec{
    padding-left:calc((120px - 4em) / 2);
  }
}

/*--------------------------------
短納期モデル
モデルリスト
model-list
--------------------------------*/
.model-list-wrapper {
  position:relative;
  width: calc(100% - 30px);
  max-width: 1140px;
  margin:auto;
  box-sizing: border-box;
}
.model-list-wrapper .swiper-container {
  width: 100%;
  margin: 0 auto;
  position: relative;
  overflow: visible;
}
.model-list > li{
  position:relative;
  width:275px;
  height: auto;
}
.model-list > li > a{
  position:relative;
  width:100%;
  height:100%;
  padding:20px;
  border-radius:15px;
  background:#fff;
  text-align:left;
  display:flex;
  flex-direction: column;
  justify-content: space-between;
  gap:10px;
}
.model-list > li > a:hover {
  outline: 1px solid rgba(0, 162, 230, 0.5);
  filter: drop-shadow(5px 5px 5px rgba(0, 162, 230, 0.1));
}
.model-list .c-panel-arrow::before {
  right: 14px;
  bottom: 13px;
  border-color: #a3a3a3;
}
.model-list .c-panel-arrow::after {
  background-color: #ececec;
  border-radius: 2rem;
  right: 7px;
  bottom: 7px;
}
.model-list .model-top,
.model-list .model-btm{
  display:flex;
  flex-direction: column;
  gap:10px;
}
.model-list-btn{
  position: absolute;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: rgba(98,98,98,0.5);
  box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
  display: flex;
  justify-content: center;
  align-items: center;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 1;
  backdrop-filter:blur(5px);
}
.model-list-btn::after{
  content: '';
  width: 30%;
  height: 30%;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translate(-12.5%, 12.5%);
}
.model-list-delivery--prev{
  left: -80px;
  transform: rotate(-135deg);
}
.model-list-delivery--next{
  right: -80px;
  transform: rotate(45deg);
}
.model-list-btn.swiper-button-disabled{
  background: rgba(220,220,220,0.5);
  cursor: default;
}

/*リスト中身*/
.c-model-list__name{
  display: -webkit-box;
  overflow: hidden;
  height:2.7em;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size:clamp(14px, 0.83rem + 0.23vw, 16px);
  line-height: 1.4;
  font-weight: 700;
}
.c-model-list__icon {
  position: relative;
  display: flex;
  gap:5px;
}
.c-model-list__icon .icon-display{
  display: block;
  padding: 6px 8px;
  background: #ececec;
  font-weight: 700;
  border-radius: 2em;
}
.c-model-list__icon .icon-display small {
  font-size: 10px;
  bottom: 0;
  font-weight: 400;
}
.c-model-list__icon .icon-light {
  display: block;
  padding: 6px 8px;
  background: #999;
  color:#fff;
  font-weight: 500;
  border-radius: 2em;
}

.c-model-list__img{
  text-align:center;
}
.c-model-list__img img{
  width:70% !important;
  margin:auto;
}
.c-model-list__review{
  font-size: 12px;
}
.c-model-list__spec > li {
  width: auto;
  display: inline-block;
  margin-top: 0;
  padding-top: 0;
  border-top: none;
  font-size: 12px;
  border: none;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none;
}
.c-model-list__spec > li + li:before{
  content:' / '
}
.c-model-list__stkname{
  padding: 5px 12px 4px 12px;
  font-size: 12px;
  font-weight: 600;
  border-radius: 1em;
  color: #e43344;
  border: 1px solid #e43344;
  display: inline-block;
  width: fit-content;
}
.c-model-list__price {
  font-size: clamp(10px, 0.58rem + 0.23vw, 12px);
  bottom: 0;
}
.c-model-list__price span {
  font-size: clamp(18px, 1.034rem + 0.45vw, 22px);
  font-weight: 700;
}

/*--------------------------------
ガレリア
section-galleria
--------------------------------*/
.section-galleria{
  background:var(--color-bg-galleria);
  color:#fff;
}
.ttl-wrapper-galleria{
  position:relative;
  width:100%;
  padding-right:32%;
}
.ttl-wrapper-galleria .ttl-logo{
  position:absolute;
  top:0;
  right:0;
  width:30%;
  max-width:300px;
}
.link-galleria{
  margin-top:var(--gap-l);
  display:grid;
  gap:var(--gap-m);
  grid-template-columns: repeat(2, 1fr);
}
.link-galleria p{
  font-size:clamp(14px, 0.784rem + 0.45vw, 18px);
  margin-bottom:10px;
}
.link-galleria img{
  filter: drop-shadow(5px 5px 5px rgba(255, 255, 255, 0.3));
}
.link-galleria a{
  display:block;
  text-align:center;
}
.link-galleria a:hover{
  -webkit-animation-duration: 1s;
  -webkit-animation-name: flash;
  animation-name: hover-flash;
  animation-duration: 1s;
  opacity: 1;
}
@media screen and (min-width: 1080px) {
  .br-galleria{
    display:none;
  }
}
@media screen and (max-width: 767px) {
  .ttl-wrapper-galleria{
    padding-right:0;
  }
  .ttl-wrapper-galleria .ttl-logo{
    position:relative;
    margin-bottom:10px;
    width:50%;
  }
  .link-galleria{
    grid-template-columns: repeat(1, 1fr);
  }
}

/*--------------------------------
もっと詳しく知りたい
--------------------------------*/
.top-pc-tips-slider-section .top-pc-tips-slider {
  max-width: calc(100% - 30px) !important;
}

/*--------------------------------
文系理系
--------------------------------*/
.lp-section__table {
  border-radius: 15px;
  overflow: hidden;
}

.lp-section__table th,
.lp-section__table td {
  padding: 1rem;
  background: #fff;
}

.lp-section__table thead th {
  background: var(--color-cyan);
  color: #fff;
}

.lp-section__table tbody th {
  padding: 1rem;
  background: #eee;
  white-space: nowrap;
}

.lp-section__table thead th+th {
  border-left: 1px solid var(--color-bg-fresh);
}

.lp-section__table tbody tr+tr th {
  border-top: 1px solid #ddd;
}

.lp-section__table tbody tr+tr td {
  border-top: 1px solid #ddd;
}

.lp-section__table tbody td+td {
  border-left: 1px solid #ddd;
}

.banner-block{
  width:100%;
  max-width:600px;
  margin:var(--gap-m) auto 0;
}
.banner-block p{
  margin-top:5px;
  font-size:clamp(14px, 0.784rem + 0.45vw, 18px);
}
.banner-block a:hover{
  -webkit-animation-duration: 1s;
  -webkit-animation-name: flash;
  animation-name: hover-flash;
  animation-duration: 1s;
  opacity: 1;
}
/*--------------------------------
FAQ
--------------------------------*/
.lp-faq__list {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.lp-faq__list .lp-faq__list-item {
  width: calc((100% - 20px) / 2);
  height: 100%;
  border: 1px solid #ececec;
  box-shadow: 3.5px 3.5px 0 0 rgba(72, 72, 72, .1);
  transition: transform .2s;
  position: relative;
  background: #fff;
}

.lp-faq__list .lp-faq__list-item details summary {
  cursor: pointer;
  font-size: clamp(14px, 0.784rem + 0.45vw, 18px);
  padding: 20px 15px;
}

.lp-faq__list .lp-faq__list-item details {
  line-height: 1.5;
  font-size: 16px;
}

.lp-faq__list .lp-faq__list-item-body {
  padding: 0 15px 20px 15px;
}

.lp-faq__list .lp-faq__list-item-body .qanda-link {
  color: #00a2e6;
  text-decoration: underline;
}

.lp-faq__list .lp-faq__list-item-body .qanda-link:hover {
  color: #80d1f3;
}

@media screen and (max-width: 767px) {
  .lp-faq__list {
    width: 100%;
    margin: 0 auto;
  }
  .lp-faq__list .lp-faq__list-item {
    width: 100%;
  }
  .lp-faq__list .lp-faq__list-item details {
    line-height: 1.5;
    font-size: 14px;
  }
}

/*--------------------------------
support bottom
--------------------------------*/
.lp-section--bg-support-bottom {
  background: #004da1;
}

.lp-section--bg-support-bottom .lp-section__title,
.lp-section--bg-support-bottom .lp-section__lead,
.lp-section--bg-grey .lp-section__title,
.lp-section--bg-grey .lp-section__lead {
  color: #fff;
}

/*--------------------------------
Slider
--------------------------------*/
.lp-slide {
  margin: 0 auto 0;
  padding: 0 0 90px;
  background: #e8f6fc;
  overflow: hidden;
}

.lp-slide-list-wrapper {
  margin-right: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
}

.lp-slide-list>li {
  /* width: 270px; */
  height: auto;
}

.lp-slide-list>li a:hover {
  animation-name: hover-flash;
  animation-duration: 1s;
  opacity: 1;
}

.lp-slide-card {
  background: #fff;
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  padding: 20px 15px 8px;
  height: 100%;
  line-height: 1.5;
  border: 2px solid var(--color-primary);
}

.lp-slide-card__img {
  height: 63px;
  text-align: center;
  margin-bottom: 16px;
}

.lp-slide-card__img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.lp-slide-card__heading {
  height: 3em;
  font-size: 14px;
  font-weight: bold;
  min-height: 2lh;
  text-align: center;
  margin-bottom: 8px;
}

.lp-slide-card__body,
.lp-slide-card__more {
  font-size: 12px;
}

.lp-slide-card__body {
  margin-bottom: 30px;
}

.lp-slide-card__more {
  margin-top: auto;
  margin-bottom: 0;
  text-align: right;
}

.lp-slide-card .c-button {
  width: 100%;
  max-width: 100%;
  margin-top: auto;
  background: var(--color-primary);
  border-color: var(--color-primary);
  color: #fff;
}

.lp-slide-card .c-button::after {
  border-color: #fff;
}

@media screen and (min-width: 768px) {
  .lp-slide-card {
    padding: 30px 20px 20px;
  }

  .lp-slide-card__img {
    height: 83px;
  }

  .lp-slide-card__heading {
    font-size: 20px;
    margin-bottom: 20px;
  }

  .lp-slide-card__body,
  .lp-slide-card__more {
    font-size: 14px;
  }
}

.lp-slide__navigation {
  display: flex;
  justify-content: flex-end;
  gap: 20px;
  margin: 20px auto;
}

.lp-slide__prev,
.lp-slide__next {

  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #004da1;
  cursor: pointer;
}

.lp-slide__prev:hover,
.lp-slide__next:hover {
  opacity: 0.7;
}

.lp-slide__prev::before,
.lp-slide__next::before {
  content: "";
  width: 30%;
  height: 30%;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotateZ(-135deg);
  margin-left: 6px;
}

.lp-slide__next::before {
  transform: rotateZ(45deg);
  margin-left: 0;
  margin-right: 6px;
}

@media screen and (max-width:767px) {
  .lp-slide {
    padding: 0 0 45px;
  }
}

/*----------------------
カテゴリ別から探してみる
-----------------------*/
.category-link{
  width:100%;
  display:grid;
  grid-template-columns: repeat(3, 1fr);
  gap:10px 30px;
}

@media screen and (max-width:767px){
  .category-link{
    grid-template-columns: repeat(1, 1fr);
    gap:10px;
  }
}



/*--------------------------------
サポートリンク
support-link
--------------------------------*/
.support__title{
  font-size:clamp(14px, 0.739rem + 0.68vw, 20px);
  font-weight:700;
  margin-bottom:10px;
  line-height: 1.25;
  letter-spacing:0.05em;
}
.support-link a img{
  border:1px solid #004da1;
}
.support-link a:hover{
  -webkit-animation-duration: 1s;
  -webkit-animation-name: flash;
  animation-name: hover-flash;
  animation-duration: 1s;
  opacity: 1;
}